<?xml version="1.0" encoding="utf-8"?>
<component size="282,108" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n6_10evn" name="n6" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,0" size="282,109"/>
    <text id="n1_upj1" name="title" xy="120,25" size="101,54" fontSize="40" color="#10354d" vAlign="middle" autoSize="shrink" shadowColor="#07addb" shadowOffset="1,1" text="500"/>
    <image id="n4_pjnn" name="n4" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="55,23" aspect="true" scale="0.6,0.6"/>
  </displayList>
  <Button/>
</component>